bowtie

module (bold = default) build dependencies
bowtie/0.12.9
bowtie/1.0.1

also see Using Software.